<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */


class EncodeCharset4RequestAndResponse extends EncodingCharset
{
  
  public function getFromEncoding()
  {
    return CodingOperations::getExternalEncoding();
  }
}